#ifndef MAD_CORE_BUS_MOSFET_H
#define MAD_CORE_BUS_MOSFET_H

#include <avr/io.h>

// Devices
#define MOS01 PB0  // Peltier Enable
#define MOS02 PB1  // Heating Enable
#define MOS03 PB2  // Lights Enable

int   MOS_Init(void);
void  MOS_Enable(int port);
void  MOS_Disable(int port);

#endif // MAD_CORE_BUS_MOSFET_H
